Index: c/build-tools/os/msdos/cklength.uue
===================================================================
--- c/build-tools/os/msdos/cklength.uue	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/build-tools/os/msdos/cklength.uue	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,5 @@
+#
+#  $Id$
+#
 begin 664 cklength
 M?T5,1@$" 0             "  (    !  $,%    #0  "T8       T "  
Index: c/build-tools/os/msdos/fixtimer.uue
===================================================================
--- c/build-tools/os/msdos/fixtimer.uue	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/build-tools/os/msdos/fixtimer.uue	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,5 @@
+#
+#  $Id$
+#
 begin 664 fixtimer.exe
 M35IF 0X  0 @  T __^; 8          (@    $ ^R!R:@$             
Index: c/build-tools/os/msdos/ifc_exe.uue
===================================================================
--- c/build-tools/os/msdos/ifc_exe.uue	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/build-tools/os/msdos/ifc_exe.uue	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,5 @@
+#
+#  $Id$
+#
 
 begin 664 ifc.exe
Index: c/build-tools/src/unhex.c
===================================================================
--- c/build-tools/src/unhex.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/build-tools/src/unhex.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -17,4 +17,6 @@
  *       x+1..x+2   cksum (2's compl of (len+addr+data))
  *       x+3        \n -- newline
+ *
+ *  $Id$
  */
 
Index: c/build-tools/unhex.c
===================================================================
--- c/build-tools/unhex.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/build-tools/unhex.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -17,4 +17,6 @@
  *       x+1..x+2   cksum (2's compl of (len+addr+data))
  *       x+3        \n -- newline
+ *
+ *  $Id$
  */
 
Index: c/src/exec/libcsupport/include/sys/utsname.h
===================================================================
--- c/src/exec/libcsupport/include/sys/utsname.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/libcsupport/include/sys/utsname.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  sys/utsname.h 
  *
+ *  $Id$
  */
 
Index: c/src/exec/libcsupport/src/hosterr.c
===================================================================
--- c/src/exec/libcsupport/src/hosterr.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/libcsupport/src/hosterr.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -10,4 +10,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
+ *  $Id$
  */
 
Index: c/src/exec/libcsupport/src/unixlibc.c
===================================================================
--- c/src/exec/libcsupport/src/unixlibc.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/libcsupport/src/unixlibc.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,6 @@
+/*
+ *  $Id$
+ */
+
 #if defined(RTEMS_UNIXLIB)
 
Index: c/src/exec/libcsupport/src/utsname.c
===================================================================
--- c/src/exec/libcsupport/src/utsname.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/libcsupport/src/utsname.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  utsname.c 
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/aio.h
===================================================================
--- c/src/exec/posix/base/aio.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/aio.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* aio.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/devctl.h
===================================================================
--- c/src/exec/posix/base/devctl.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/devctl.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* devctl.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/intr.h
===================================================================
--- c/src/exec/posix/base/intr.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/intr.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -3,4 +3,6 @@
  *  XXX: It is unclear if the type "intr_t" should be defined when
  *       _POSIX_INTERRUPT_CONTROL is not.
+ *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/limits.h
===================================================================
--- c/src/exec/posix/base/limits.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/limits.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -8,4 +8,6 @@
  *       to our implementation.  We also need to set the Run-Time Invariant
  *       and other related values.
+ *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/mqueue.h
===================================================================
--- c/src/exec/posix/base/mqueue.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/mqueue.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* mqueue.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/pthread.h
===================================================================
--- c/src/exec/posix/base/pthread.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/pthread.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  pthread.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/sched.h
===================================================================
--- c/src/exec/posix/base/sched.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/sched.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  sched.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/semaphore.h
===================================================================
--- c/src/exec/posix/base/semaphore.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/semaphore.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  semaphore.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/base/unistd.h
===================================================================
--- c/src/exec/posix/base/unistd.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/base/unistd.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* unistd.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/headers/cancel.h
===================================================================
--- c/src/exec/posix/headers/cancel.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/headers/cancel.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* rtems/posix/cancel.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/headers/threadsup.h
===================================================================
--- c/src/exec/posix/headers/threadsup.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/headers/threadsup.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* threadsup.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/aio.h
===================================================================
--- c/src/exec/posix/include/aio.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/aio.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* aio.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/devctl.h
===================================================================
--- c/src/exec/posix/include/devctl.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/devctl.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* devctl.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/intr.h
===================================================================
--- c/src/exec/posix/include/intr.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/intr.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -3,4 +3,6 @@
  *  XXX: It is unclear if the type "intr_t" should be defined when
  *       _POSIX_INTERRUPT_CONTROL is not.
+ *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/limits.h
===================================================================
--- c/src/exec/posix/include/limits.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/limits.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -8,4 +8,6 @@
  *       to our implementation.  We also need to set the Run-Time Invariant
  *       and other related values.
+ *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/mqueue.h
===================================================================
--- c/src/exec/posix/include/mqueue.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/mqueue.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* mqueue.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/pthread.h
===================================================================
--- c/src/exec/posix/include/pthread.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/pthread.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  pthread.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/rtems/posix/cancel.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/cancel.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/rtems/posix/cancel.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* rtems/posix/cancel.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/rtems/posix/threadsup.h
===================================================================
--- c/src/exec/posix/include/rtems/posix/threadsup.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/rtems/posix/threadsup.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* threadsup.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/sched.h
===================================================================
--- c/src/exec/posix/include/sched.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/sched.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  sched.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/semaphore.h
===================================================================
--- c/src/exec/posix/include/semaphore.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/semaphore.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  semaphore.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/sys/utsname.h
===================================================================
--- c/src/exec/posix/include/sys/utsname.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/sys/utsname.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  sys/utsname.h 
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/include/unistd.h
===================================================================
--- c/src/exec/posix/include/unistd.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/include/unistd.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* unistd.h
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/inline/priority.inl
===================================================================
--- c/src/exec/posix/inline/priority.inl	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/inline/priority.inl	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,5 @@
+/*  
+ *  $Id$
+ */
 
 #ifndef __RTEMS_POSIX_PRIORITY_inl
Index: c/src/exec/posix/inline/rtems/posix/priority.inl
===================================================================
--- c/src/exec/posix/inline/rtems/posix/priority.inl	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/inline/rtems/posix/priority.inl	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,5 @@
+/*  
+ *  $Id$
+ */
 
 #ifndef __RTEMS_POSIX_PRIORITY_inl
Index: c/src/exec/posix/src/aio.c
===================================================================
--- c/src/exec/posix/src/aio.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/aio.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* aio.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/cancel.c
===================================================================
--- c/src/exec/posix/src/cancel.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/cancel.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  cancel.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/cond.c
===================================================================
--- c/src/exec/posix/src/cond.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/cond.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  cond.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/devctl.c
===================================================================
--- c/src/exec/posix/src/devctl.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/devctl.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* devctl.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/intr.c
===================================================================
--- c/src/exec/posix/src/intr.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/intr.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -4,4 +4,6 @@
  *        No matter which interrupt occurs that it has registered, 
  *        the same semaphore is used.
+ *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/key.c
===================================================================
--- c/src/exec/posix/src/key.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/key.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  key.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/mqueue.c
===================================================================
--- c/src/exec/posix/src/mqueue.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/mqueue.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -12,4 +12,6 @@
  *         This code ignores the O_RDONLY/O_WRONLY/O_RDWR flag at open
  *         time.
+ *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/mutex.c
===================================================================
--- c/src/exec/posix/src/mutex.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/mutex.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  mutex.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/psignal.c
===================================================================
--- c/src/exec/posix/src/psignal.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/psignal.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* signal.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/pthread.c
===================================================================
--- c/src/exec/posix/src/pthread.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/pthread.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  pthread.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/sched.c
===================================================================
--- c/src/exec/posix/src/sched.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/sched.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  sched.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/semaphore.c
===================================================================
--- c/src/exec/posix/src/semaphore.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/semaphore.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  semaphore.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/time.c
===================================================================
--- c/src/exec/posix/src/time.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/time.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* time.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/types.c
===================================================================
--- c/src/exec/posix/src/types.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/types.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* types.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/unistd.c
===================================================================
--- c/src/exec/posix/src/unistd.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/unistd.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /* unistd.c
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/src/utsname.c
===================================================================
--- c/src/exec/posix/src/utsname.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/src/utsname.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  utsname.c 
  *
+ *  $Id$
  */
 
Index: c/src/exec/posix/sys/utsname.h
===================================================================
--- c/src/exec/posix/sys/utsname.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/posix/sys/utsname.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  sys/utsname.h 
  *
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/hppa1.1/cpu.c
===================================================================
--- c/src/exec/score/cpu/hppa1.1/cpu.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/hppa1.1/cpu.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -15,5 +15,5 @@
  *      suitability of this software for any purpose.
  *
- *  cpu.c,v 1.7 1995/09/19 14:49:35 joel Exp
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/hppa1.1/cpu.h
===================================================================
--- c/src/exec/score/cpu/hppa1.1/cpu.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/hppa1.1/cpu.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -21,5 +21,5 @@
  *      This file is included by both C and assembler code ( -DASM )
  *
- *  cpu.h,v 1.5 1995/09/11 19:24:10 joel Exp
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/hppa1.1/cpu_asm.s
===================================================================
--- c/src/exec/score/cpu/hppa1.1/cpu_asm.s	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/hppa1.1/cpu_asm.s	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -25,5 +25,5 @@
 #      suitability of this software for any purpose.
 #
-#  cpu_asm.S,v 1.5 1995/09/19 14:49:36 joel Exp
+#  $Id$
 #
 
Index: c/src/exec/score/cpu/hppa1.1/hppa.h
===================================================================
--- c/src/exec/score/cpu/hppa1.1/hppa.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/hppa1.1/hppa.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -25,5 +25,5 @@
  *      This file is included by both C and assembler code ( -DASM )
  *
- *  hppa.h,v 1.4 1995/09/19 14:49:37 joel Exp
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/m68k/qsm.h
===================================================================
--- c/src/exec/score/cpu/m68k/qsm.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/m68k/qsm.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -35,5 +35,8 @@
  *
  *------------------------------------------------------------------
+ *
+ *  $Id$
  */
+
 #ifndef _QSM_H_
 #define _QSM_H_
Index: c/src/exec/score/cpu/m68k/sim.h
===================================================================
--- c/src/exec/score/cpu/m68k/sim.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/m68k/sim.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -43,5 +43,8 @@
  *
  *------------------------------------------------------------------
+ *
+ *  $Id$
  */
+
 #ifndef _SIM_H_
 #define _SIM_H_
Index: c/src/exec/score/cpu/powerpc/README
===================================================================
--- c/src/exec/score/cpu/powerpc/README	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/README	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,6 @@
+#
+#  $Id$
+#
+
 There are various issues regarding this port:
 
@@ -18,4 +22,6 @@
 as a place-holder).
 
+NOTE: IBM released the alignment exception handler under generous enough
+      terms where it could be included in this distribution.
 
 
Index: c/src/exec/score/cpu/powerpc/TODO
===================================================================
--- c/src/exec/score/cpu/powerpc/TODO	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/TODO	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,6 @@
+#
+#  $Id$
+#
+
 Todo list:
 
Index: c/src/exec/score/cpu/powerpc/cpu.c
===================================================================
--- c/src/exec/score/cpu/powerpc/cpu.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/cpu.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -27,4 +27,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/powerpc/cpu.h
===================================================================
--- c/src/exec/score/cpu/powerpc/cpu.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/cpu.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -29,4 +29,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/powerpc/cpu_asm.s
===================================================================
--- c/src/exec/score/cpu/powerpc/cpu_asm.s	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/cpu_asm.s	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -29,5 +29,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  cpu_asm.c,v 1.3 1995/06/07 02:40:23 joel Exp
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/powerpc/irq_stub.s
===================================================================
--- c/src/exec/score/cpu/powerpc/irq_stub.s	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/irq_stub.s	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -18,4 +18,6 @@
  *      i-cubed limited makes no representations about the suitability
  *      of this software for any purpose.
+ *
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/powerpc/ppc.h
===================================================================
--- c/src/exec/score/cpu/powerpc/ppc.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/ppc.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -32,4 +32,5 @@
  *      This file is included by both C and assembler code ( -DASM )
  *
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/powerpc/ppctypes.h
===================================================================
--- c/src/exec/score/cpu/powerpc/ppctypes.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/ppctypes.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -29,5 +29,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  ppctypes.h,v 1.3 1995/05/31 14:57:15 joel Exp
+ *  $Id$
  */
 
Index: c/src/exec/score/cpu/powerpc/rtems.s
===================================================================
--- c/src/exec/score/cpu/powerpc/rtems.s	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/exec/score/cpu/powerpc/rtems.s	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -29,4 +29,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
+ *  $Id$
  */
 
Index: c/src/lib/include/sys/utsname.h
===================================================================
--- c/src/lib/include/sys/utsname.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/include/sys/utsname.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  sys/utsname.h 
  *
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/hppa1.1/simhppa/include/ttydrv.h
===================================================================
--- c/src/lib/libbsp/hppa1.1/simhppa/include/ttydrv.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/hppa1.1/simhppa/include/ttydrv.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -2,4 +2,5 @@
  *	@(#)ttydrv.h	1.1 - 95/06/02
  *	
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/m68k/idp/README
===================================================================
--- c/src/lib/libbsp/m68k/idp/README	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/m68k/idp/README	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,6 @@
+#
+#  $Id$
+#
+
 This board support package has not been tested with multiprocessor
 or the timing support.  The uniprocessor IDP package was tested though
Index: c/src/lib/libbsp/m68k/idp/console/duart.c
===================================================================
--- c/src/lib/libbsp/m68k/idp/console/duart.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/m68k/idp/console/duart.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,6 @@
+#
+#  $Id$
+#
+
 /*#########################################################
 #
Index: c/src/lib/libbsp/m68k/idp/console/leds.c
===================================================================
--- c/src/lib/libbsp/m68k/idp/console/leds.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/m68k/idp/console/leds.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -2,4 +2,6 @@
  * leds.c -- control the led's on a Motorola mc68ec0x0 board.
  *           Written by rob@cygnus.com (Rob Savoye)
+ *
+ *  $Id$
  */
 #include "leds.h"
Index: c/src/lib/libbsp/m68k/idp/console/mc68ec.c
===================================================================
--- c/src/lib/libbsp/m68k/idp/console/mc68ec.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/m68k/idp/console/mc68ec.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -2,5 +2,8 @@
  * mc68ec.c -- Low level support for the Motorola mc68ec0x0 board.
  *             Written by rob@cygnus.com (Rob Savoye)
+ *
+ *  $Id$
  */
+
 #include "leds.h"
 
Index: c/src/lib/libbsp/m68k/idp/include/leds.h
===================================================================
--- c/src/lib/libbsp/m68k/idp/include/leds.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/m68k/idp/include/leds.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -2,4 +2,6 @@
  * leds.c -- control the led's on a Motorola mc68ec0x0 board.
  *           Written by rob@cygnus.com (Rob Savoye)
+ *
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/m68k/idp/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/m68k/idp/startup/linkcmds	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/m68k/idp/startup/linkcmds	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -3,4 +3,6 @@
  * Rob Savoye.  Other ideas came from Joel Sherrill for the RTEMS linkcmds
  * file (this is basically a mixture of the two).
+ *
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/powerpc/papyrus/README
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/README	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/powerpc/papyrus/README	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,5 +1,4 @@
 #
-#  README,v 1.2 1995/05/31 16:56:03 joel Exp
-#
+#  $Id$
 #
 
Index: c/src/lib/libbsp/powerpc/papyrus/dlentry/dlentry.s
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/dlentry/dlentry.s	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/powerpc/papyrus/dlentry/dlentry.s	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -18,4 +18,6 @@
  *      i-cubed limited makes no representations about the suitability
  *      of this software for any purpose.
+ *
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/powerpc/papyrus/flashentry/flashentry.s
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/flashentry/flashentry.s	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/powerpc/papyrus/flashentry/flashentry.s	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -18,4 +18,6 @@
  *      i-cubed limited makes no representations about the suitability
  *      of this software for any purpose.
+ *
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/powerpc/papyrus/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/include/bsp.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/powerpc/papyrus/include/bsp.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -28,5 +28,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  bsp.h,v 1.2 1995/05/31 16:56:13 joel Exp
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/powerpc/papyrus/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/include/coverhd.h	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/powerpc/papyrus/include/coverhd.h	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -23,5 +23,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  coverhd.h,v 1.2 1995/05/31 16:56:15 joel Exp
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/powerpc/papyrus/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/startup/bspclean.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/powerpc/papyrus/startup/bspclean.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -33,5 +33,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  bspclean.c,v 1.2 1995/05/31 16:56:27 joel Exp
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/powerpc/papyrus/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/startup/bspstart.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/powerpc/papyrus/startup/bspstart.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -35,5 +35,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  bspstart.c,v 1.2 1995/05/31 16:56:29 joel Exp
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/powerpc/papyrus/startup/setvec.c
===================================================================
--- c/src/lib/libbsp/powerpc/papyrus/startup/setvec.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/powerpc/papyrus/startup/setvec.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -38,5 +38,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  setvec.c,v 1.2 1995/05/31 16:56:35 joel Exp
+ *  $Id$
  */
 
Index: c/src/lib/libbsp/unix/posix/startup/rtems-ctor.cc
===================================================================
--- c/src/lib/libbsp/unix/posix/startup/rtems-ctor.cc	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libbsp/unix/posix/startup/rtems-ctor.cc	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -47,4 +47,5 @@
  *  TODO:
  *
+ *  $Id$
  */
 
Index: c/src/lib/libc/hosterr.c
===================================================================
--- c/src/lib/libc/hosterr.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libc/hosterr.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -10,4 +10,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
+ *  $Id$
  */
 
Index: c/src/lib/libc/unixlibc.c
===================================================================
--- c/src/lib/libc/unixlibc.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libc/unixlibc.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,6 @@
+/*
+ *  $Id$
+ */
+
 #if defined(RTEMS_UNIXLIB)
 
Index: c/src/lib/libc/utsname.c
===================================================================
--- c/src/lib/libc/utsname.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libc/utsname.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,4 +1,5 @@
 /*  utsname.c 
  *
+ *  $Id$
  */
 
Index: c/src/lib/libcpu/powerpc/README
===================================================================
--- c/src/lib/libcpu/powerpc/README	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/lib/libcpu/powerpc/README	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -1,2 +1,6 @@
+#
+#  $Id$
+#
+
 This hierachy contains support routines for the various
 PowerPC processors.
Index: c/src/tests/samples/README
===================================================================
--- c/src/tests/samples/README	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/tests/samples/README	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -7,4 +7,6 @@
 #  to the copyright license under the clause at DFARS 252.227-7013.  This
 #  notice must appear in all copies of this file and its derivatives.
+#
+#  $Id$
 #
 
Index: c/src/tests/sptests/sp02/init.c
===================================================================
--- c/src/tests/sptests/sp02/init.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/tests/sptests/sp02/init.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -20,5 +20,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  init.c,v 1.2 1995/05/31 17:06:49 joel Exp
+ *  $Id$
  */
 
Index: c/src/tests/sptests/sp02/preempt.c
===================================================================
--- c/src/tests/sptests/sp02/preempt.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/tests/sptests/sp02/preempt.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -16,5 +16,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  preempt.c,v 1.2 1995/05/31 17:06:51 joel Exp
+ *  $Id$
  */
 
Index: c/src/tests/sptests/sp02/task1.c
===================================================================
--- c/src/tests/sptests/sp02/task1.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/tests/sptests/sp02/task1.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -16,5 +16,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task1.c,v 1.2 1995/05/31 17:06:56 joel Exp
+ *  $Id$
  */
 
Index: c/src/tests/sptests/sp02/task2.c
===================================================================
--- c/src/tests/sptests/sp02/task2.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/tests/sptests/sp02/task2.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -18,5 +18,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task2.c,v 1.2 1995/05/31 17:06:58 joel Exp
+ *  $Id$
  */
 
Index: c/src/tests/sptests/sp02/task3.c
===================================================================
--- c/src/tests/sptests/sp02/task3.c	(revision c62d36feed16c25aefa8e85de0944f1bff0e7bdf)
+++ c/src/tests/sptests/sp02/task3.c	(revision eb5a7e07df06b2503fce59a30369b5598cc26d55)
@@ -17,5 +17,5 @@
  *  notice must appear in all copies of this file and its derivatives.
  *
- *  task3.c,v 1.2 1995/05/31 17:07:00 joel Exp
+ *  $Id$
  */
 
